### Property

# Adw StyleManager:monospace-font-name

since: 1.7

#### Declaration

    property monospace-font-name: utf8 [ read ]

#### Description [src]

The system monospace font.

The font is in the same format as `GtkSettings:gtk-font-name`, e.g. “Adwaita Mono 11”.

Use `pango_font_description_from_string()` to parse it.

Type:`gchar*`

Available since: 1.7

Default value | Monospace 10
Getter method | `adw_style_manager_get_monospace_font_name()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no